<!-- <link href="https://blog-static.cnblogs.com/files/miluluyo/cute-cnblogs2.css" rel="stylesheet"> -->
.poem-wrap{position:relative;width:1000px;max-width:80%;border:0px solid #797979;border-top:0;text-align:center;margin:40px auto}.poem-left{left:0;margin-left:165px}.poem-right{right:0;margin-right:165px}.poem-border{position:absolute;height:2px;width:20%;background-color:#797979}.poem-wrap p{width:70%;margin:auto;line-height:30px;color:#797979}.poem-wrap h1{position:relative;margin-top:-20px;margin-left:120px !important;display:inline-block;letter-spacing:4px;color:#797979;font-size:2em;margin-bottom:20px}#poem_sentence{font-size:25px}#poem_info{font-size:15px;margin:15px auto}

.bk {table-layout: fixed; background-color:#fff; width: 100px; vertical-align: middle;  border-collapse: collapse; text-align: center;}

.sd {table-layout: fixed;border: #443 3px solid;width: 100px; height:100px; background-color:#fff; 
      vertical-align: middle;  border-collapse: collapse; text-align: center}

td.xx { border-right: #999 1px solid; border-top: #999 1px solid; width: 15px; height: 15px; text-align: center; LINE-height:15px; }
td.rr { border-right: #443 2px solid; border-top: #999 1px solid; width: 15px; height: 15px; text-align: center; LINE-height:15px;}
td.bb { border-right: #999 1px solid; border-top: #999 1px solid; border-bottom: #443 2px solid; width: 15px; height: 15px; text-align: center;  LINE-height:15px; }
td.br { border-right: #443 2px solid; border-top: #999 1px solid; border-bottom: #443 2px solid; width: 15px; height: 15px; text-align: center;  LINE-height:15px; }

.fix {FONT-SIZE: 6px; border:none;background-color: transparent; WIDTH: 15px;HEIGHT: 15px; LINE-HEIGHT: 14px;TEXT-ALIGN: center; margin:0px; COLOR: #000000; FONT-FAMILY:  Verdana;}
.fix2 {FONT-SIZE: 6px; border:2px solid red;background-color: transparent; WIDTH: 13px;HEIGHT: 13px; LINE-HEIGHT: 12px;TEXT-ALIGN: center; margin:0px; COLOR: #000000; FONT-FAMILY:  Verdana;}
.big {FONT-SIZE: 6px; border:none;background-color: transparent; WIDTH: 11px;HEIGHT: 15px; LINE-HEIGHT: 14px;TEXT-ALIGN: center; margin:0px; COLOR: #0000FF; FONT-FAMILY:  Verdana;}
.big2 {FONT-SIZE: 6px; border:2px solid red;background-color: transparent; WIDTH: 13px;HEIGHT: 13px; LINE-HEIGHT: 12px;TEXT-ALIGN: center; margin:0px; COLOR: #0000FF; FONT-FAMILY:  Verdana;}

.err {FONT-SIZE: 6px; border:none;background-color: #ff0000; WIDTH: 15px;HEIGHT: 15px; LINE-HEIGHT: 14px;TEXT-ALIGN: center; margin:0px; COLOR: #0000FF; FONT-FAMILY:  Verdana;}
.cad {FONT-SIZE: 5px; border:none;background-color: transparent; WIDTH: 16px;HEIGHT: 14px; LINE-HEIGHT: 14px;TEXT-ALIGN: center; margin:0px; COLOR: #0000FF; FONT-FAMILY:  Verdana;}

.fieldset{background-color:#fff;font:14px bold;color:#0000FF; cursor:default; border:2px blue solid;padding-bottom:5px;}
.radio{background-color:#fff;font:14px bold;color:#000000; cursor:default}
.button{font-family: Verdana; font-size: 6px;  height:20px;}

td.sel {
	width: 12px;
	height: 12px;
	text-align: center;
	LINE-height:12px;
	border:0px solid blue;
}
.numsel{background-color:#fff;
	font:5px bold;color:blue;width:15px;height:12px;
	border:2px solid blue;
	text-align: center; cursor:pointer;padding: 0px;
	}
.numsel2{background-color:#aaa;font:5px bold;color:blue;width:15px;height:12px;
	border:2px solid #blue;
	text-align: center; cursor:pointer;padding: 0px;}

ul#nav {
	clear:both;
	float:left;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	width:100%;
	color:#FFFFFF;
	background-color:#fff;
	font-size: 6px;
	font-family: "Times New Roman", Times, serif;
}

ul#nav li {
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
	float: left;
}

ul#nav li a {
	display: block;
	margin: 0px 2px 0px 0px;
	padding: 0px 5px 0px 5px;
	color: #FFFFFF;
	background-color:#0065CE;
	font-weight: normal;
	text-decoration: none;
}

ul#nav li a:hover { 
	background-color:#FF0;
        color: #000;
}

ul#nav a.selected { 
	background-color:#FF0;
        color: #000;
}

ul#nav2 {
	float:left;
	list-style: none;
}

ul#nav2 li {
	margin: 0px 0px 0px 0px;
	padding: 0px 1px 0px 0px;
	float: right;
}

#
ruby{font-size:14px;}
rt{font-size:11px;}
